
User Interface - Bug #2572

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

improve realized for widgets

05/14/2015 06:02 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stabilization for GUI   

billable: No case_num:  

vendor_id: GCD   

Description

Related issues:

Related to User Interface - Feature #2534: methods/attrs support for EDITOR, ... Closed 03/06/2015

History

#1 - 05/14/2015 06:05 PM - Greg Shah

The realized flag for widgets needs to be improved to duplicate the 4GL behavior.  Unfortunately, this behavior is poorly documented.  This

implementation should include all described behavior in #2534 notes 51 and 73 - 83.

#2 - 03/23/2016 11:33 AM - Greg Shah

- Tracker changed from Feature to Bug

- Subject changed from implement realized for widgets to improve realized for widgets

- Parent task changed from #2252 to #2677

#3 - 03/23/2016 05:18 PM - Greg Shah

- Target version changed from Milestone 12 to Milestone 16

#4 - 11/16/2016 12:23 PM - Greg Shah

- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI
